<div class="score-board flex flex--column" *ngIf="scoreBoardService.scores?.length > 0">
  <div class="flex margin-vertical-10 padding-10" *ngFor="let score of scoreBoardService.scores; index as i">
    <div class="flex flex--item-center flex--space-between">Round {{i + 1}}</div>
    <div class="flex flex--item-center flex--space-between">{{score}}</div>
  </div>
</div>
